msgid ""
msgstr ""
"Project-Id-Version: kdeconnect-kde\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2019-06-10 02:44+0200\n"
"PO-Revision-Date: 2019-03-26 22:02-0700\n"
"Last-Translator: Japanese KDE translation team <kde-jp@kde.org>\n"
"Language-Team: Japanese <kde-jp@kde.org>\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: &\n"
"X-Text-Markup: kde4\n"

#: sendfileitemaction.cpp:77
#, kde-format
msgid "Send via KDE Connect"
msgstr ""

#: sendfileitemaction.cpp:84
#, kde-format
msgid "Send to '%1' via KDE Connect"
msgstr ""
